﻿body {
  background-color: hsl(154, 50%, 30%);
  font-family: sans-serif;
  font-size: 1.25rem;
}

h1 {
  color: white;
  text-align: left;
  text-shadow: black 5px 5px;
  text-transform: uppercase;
}

p {
  text-align: justify;
}

p.intro {
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px;

}

p.estilo-1 {
  margin-right: 50%;
  padding: 10px;

}

p.estilo-2 {
  margin-left: 50%;
  padding: 5px;

}

p.estilo-3 {
  margin-left: 25%;
  margin-right: 25%;
  padding: 20px;

}
.intro{
  background-color: white;
  border-radius: 20px;
  border: 15px black solid;
}
.estilo-1{
  background-color: orange;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  border: 15px red solid;
}
.estilo-2{
  background-color: orange;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border: 15px brown solid;
}
.estilo-3{
  background-color: aqua;
  border-radius: 1px;
  border: 5px blue solid;
  border-style:dashed
}